==============================================================

マカフィー サポート通信 - リスク管理ソリューション 2011.08.19
==============================================================

本メールはMcAfee Vulnerability Manager製品のサポートをご購入のお客様
に配信しております。

○-======  今週のマカフィー Vulnerability Manager (目次)  =======-○
1) FSL UPDATE
2) OSパッチアップデート
3) 企業向けサポートコミュニティサイトの開設および Twitter サービスの開始について
4) 「サポート通信」配信について

※) マカフィーからのサービス
○-===================================================-○

-------------------------------------------------------
1) FSL UPDATE
-------------------------------------------------------
マカフィーは以下のVulnerability Manager製品のアップデートを提供しています。
最新更新日: 2011-AUG-18

(SUMMARY)

新しいチェック項目 :     137
改善されたチェック項目 :      87
削除されたチェック項目 :      46

 追加・改善されたシグネチャ項目等の詳細は以下の製品ダウンロード
 ページから「McAfee Foundstone Update」の最新版を入手してください。

 http://www.mcafee.com/japan/licensed2/

新しいチェック項目:

  * FID #12418 VMware ESX Service Console OS DHCP Client Denial Of Service
    Risk: High
  * FID #12479 McAfee SaaS Endpoint Protection MyAsUtil ActiveX Remote Code Execution
    Risk: High
  * FID #12480 McAfee SaaS Endpoint Protection myCIOScn ActiveX Remote Code Execution
    Risk: High
  * FID #12481 (HT4826) Apple QuickTime Multiple Vulnerabilities Prior To 7.7
    Risk: High
  * FID #12482 (HT4826) Apple QuickTime Multiple Vulnerabilities Prior To 7.7
    Risk: High
  * FID #12502 Progea Movicon TCPUploadServer Remote Code Execution
    Risk: High
  * FID #41718 Red Hat Enterprise Linux RHSA-2011-1165 Update Is Not Installed
    Risk: High
  * FID #41720 Red Hat Enterprise Linux RHSA-2011-1163 Update Is Not Installed
    Risk: High
  * FID #41721 Red Hat Enterprise Linux RHSA-2011-1166 Update Is Not Installed
    Risk: High
  * FID #41723 Red Hat Enterprise Linux RHSA-2011-1154 Update Is Not Installed
    Risk: High
  * FID #41724 Red Hat Enterprise Linux RHSA-2011-1164 Update Is Not Installed
    Risk: High
  * FID #41725 Red Hat Enterprise Linux RHSA-2011-1167 Update Is Not Installed
    Risk: High
  * FID #41726 Red Hat Enterprise Linux RHSA-2011-1155 Update Is Not Installed
    Risk: High
  * FID #50307 Ubuntu Linux 10.04 USN-1187-1 Update Is Not Installed
    Risk: High
  * FID #81831 Fedora Linux 14 FEDORA-2011-10053 Update Is Not Installed
    Risk: High
  * FID #85149 CentOS 4 CESA-2011-1155 Update Is Not Installed
    Risk: High
  * FID #85150 CentOS 4 CESA-2011-1165 Update Is Not Installed
    Risk: High
  * FID #85151 CentOS 4 CESA-2011-1164 Update Is Not Installed
    Risk: High
  * FID #85156 CentOS 4 CESA-2011-1167 Update Is Not Installed
    Risk: High
  * FID #85157 CentOS 4 CESA-2011-0888 Update Is Not Installed
    Risk: High
  * FID #90808 Oracle Enterprise Linux ELSA-2011-1155 Update Is Not Installed
    Risk: High
  * FID #90809 Oracle Enterprise Linux ELSA-2011-1154 Update Is Not Installed
    Risk: High
  * FID #94754 SuSE SLES 10 SP4 kernel-7668 Update Is Not Installed
    Risk: High
  * FID #94756 SuSE SLES 10 SP4, SLED 10 SP4 kernel-7666 Update Is Not Installed
    Risk: High
  * FID #94761 SuSE SLES 10 SP4 kernel-7664 Update Is Not Installed
    Risk: High
  * FID #94762 SuSE SLES 10 SP4 kernel-7667 Update Is Not Installed
    Risk: High
  * FID #94764 SuSE SLES 10 SP4, SLED 10 SP4 kernel-7665 Update Is Not Installed
    Risk: High
  * FID #12417 VMware ESX Service Console OS Glibc Denial Of Service
    Risk: Medium
  * FID #12419 VMware ESX Service Console OS Elf/dl-object.c Denial Of Service
    Risk: Medium
  * FID #12420 VMware ESX Service Console OS xEGLIBC Denial Of Service
    Risk: Medium
  * FID #12421 VMware ESX Service Console OS Glibc Libc6 Denial Of Service
    Risk: Medium
  * FID #12424 VMware vCenter Server SOAP ID disclosure
    Risk: Medium
  * FID #12425 VMware vSphere Client Installer package not digitally signed
    Risk: Medium
  * FID #12426 VMware vCenter Server Directory Traversal
    Risk: Medium
  * FID #12428 WordPress bSuite Plugin index.php Page Cross Site Scripting Vulnerability
    Risk: Medium
  * FID #12440 Google Chrome Multiple Vulnerabilities Prior To 13.0.782.107
    Risk: Medium
  * FID #12478 Novell Vibe OnPrem Apache Tomcat Denial Of Service Vulnerability
    Risk: Medium
  * FID #12495 ESTsoft ALZip Buffer Overflow Remote Code Execution
    Risk: Medium
  * FID #12504 WordPress Register Plus Redux Plugin Multiple Cross Site Scripting Vulnerabilities
    Risk: Medium
  * FID #12505 HP Performance Insight Security Bypass and Script Insertion Vulnerabilities
    Risk: Medium
  * FID #12506 HP Performance Insight Security Bypass and Script Insertion Vulnerabilities
    Risk: Medium
  * FID #41717 Red Hat Enterprise Linux RHSA-2011-1132 Update Is Not Installed
    Risk: Medium
  * FID #41719 Red Hat Enterprise Linux RHSA-2011-1160 Update Is Not Installed
    Risk: Medium
  * FID #41722 Red Hat Enterprise Linux RHSA-2011-1161 Update Is Not Installed
    Risk: Medium
  * FID #50309 Ubuntu Linux 8.04 LTS USN-1186-1 Update Is Not Installed
    Risk: Medium
  * FID #81839 Fedora Linux 14 FEDORA-2011-10367 Update Is Not Installed
    Risk: Medium
  * FID #85148 CentOS 4 CESA-2011-1109 Update Is Not Installed
    Risk: Medium
  * FID #85152 CentOS 4 CESA-2011-1161 Update Is Not Installed
    Risk: Medium
  * FID #85153 CentOS 4 CESA-2011-0908 Update Is Not Installed
    Risk: Medium
  * FID #85154 CentOS 4 CESA-2011-1160 Update Is Not Installed
    Risk: Medium
  * FID #85155 CentOS 4 CESA-2011-1103 Update Is Not Installed
    Risk: Medium
  * FID #85158 CentOS 4 CESA-2011-0861 Update Is Not Installed
    Risk: Medium
  * FID #90807 Oracle Enterprise Linux ELSA-2011-1132 Update Is Not Installed
    Risk: Medium
  * FID #90810 Oracle Enterprise Linux ELSA-2011-1161 Update Is Not Installed
    Risk: Medium
  * FID #90811 Oracle Enterprise Linux ELSA-2011-1160 Update Is Not Installed
    Risk: Medium
  * FID #32843 Sun Solaris 146294-02 Update Is Not Installed
    Risk: Low
  * FID #32844 Sun Solaris 144501-19 Update Is Not Installed
    Risk: Low
  * FID #32845 Sun Solaris 146579-05 Update Is Not Installed
    Risk: Low
  * FID #32846 Sun Solaris 144500-19 Update Is Not Installed
    Risk: Low
  * FID #32847 Sun Solaris 146233-07 Update Is Not Installed
    Risk: Low
  * FID #32848 Sun Solaris 147005-02 Update Is Not Installed
    Risk: Low
  * FID #32849 Sun Solaris 146575-03 Update Is Not Installed
    Risk: Low
  * FID #32850 Sun Solaris 146232-08 Update Is Not Installed
    Risk: Low
  * FID #32851 Sun Solaris 146055-04 Update Is Not Installed
    Risk: Low
  * FID #32852 Sun Solaris 145900-05 Update Is Not Installed
    Risk: Low
  * FID #32853 Sun Solaris 146054-04 Update Is Not Installed
    Risk: Low
  * FID #32854 Sun Solaris 146321-03 Update Is Not Installed
    Risk: Low
  * FID #32855 Sun Solaris 145899-05 Update Is Not Installed
    Risk: Low
  * FID #32856 Sun Solaris 146578-05 Update Is Not Installed
    Risk: Low
  * FID #32857 Sun Solaris 119278-42 Update Is Not Installed
    Risk: Low
  * FID #32858 Sun Solaris 119279-43 Update Is Not Installed
    Risk: Low
  * FID #32859 Sun Solaris 147004-02 Update Is Not Installed
    Risk: Low
  * FID #32860 Sun Solaris 146320-03 Update Is Not Installed
    Risk: Low
  * FID #32861 Sun Solaris 147011-01 Update Is Not Installed
    Risk: Low
  * FID #32862 Sun Solaris 146295-02 Update Is Not Installed
    Risk: Low
  * FID #32863 Sun Solaris 147498-01 Update Is Not Installed
    Risk: Low
  * FID #32864 Sun Solaris 147497-01 Update Is Not Installed
    Risk: Low
  * FID #50308 Ubuntu Linux 10.04, 10.10, 11.04 USN-1188-1 Update Is Not Installed
    Risk: Low
  * FID #50310 Ubuntu Linux 10.04, 10.10, 11.04, 8.04 LTS USN-1190-1 Update Is Not Installed
    Risk: Low
  * FID #50311 Ubuntu Linux 10.04, 10.10, 11.04 USN-1191-1 Update Is Not Installed
    Risk: Low
  * FID #55115 Top Weekly Malware Env - Trojan-nfdins (nfdins.exe)
    Risk: Low
  * FID #58186 Debian Linux 5.0, 6.0 DSA-2291-1 Update Is Not Installed
    Risk: Low
  * FID #58187 Debian Linux 5.0, 6.0 DSA-2289-1 Update Is Not Installed
    Risk: Low
  * FID #58188 Debian Linux 5.0, 6.0 DSA-2290-1 Update Is Not Installed
    Risk: Low
  * FID #58189 Debian Linux 5.0, 6.0 DSA-2293-1 Update Is Not Installed
    Risk: Low
  * FID #58190 Debian Linux 5.0, 6.0 DSA-2294-1 Update Is Not Installed
    Risk: Low
  * FID #58191 Debian Linux 6.0 DSA-2292-1 Update Is Not Installed
    Risk: Low
  * FID #81815 Fedora Linux 14 FEDORA-2011-9898 Update Is Not Installed
    Risk: Low
  * FID #81816 Fedora Linux 15 FEDORA-2011-9774 Update Is Not Installed
    Risk: Low
  * FID #81817 Fedora Linux 15 FEDORA-2011-9845 Update Is Not Installed
    Risk: Low
  * FID #81818 Fedora Linux 14 FEDORA-2011-9893 Update Is Not Installed
    Risk: Low
  * FID #81819 Fedora Linux 15 FEDORA-2011-9763 Update Is Not Installed
    Risk: Low
  * FID #81820 Fedora Linux 15 FEDORA-2011-9734 Update Is Not Installed
    Risk: Low
  * FID #81821 Fedora Linux 15 FEDORA-2011-9853 Update Is Not Installed
    Risk: Low
  * FID #81822 Fedora Linux 15 FEDORA-2011-9831 Update Is Not Installed
    Risk: Low
  * FID #81823 Fedora Linux 14 FEDORA-2011-9847 Update Is Not Installed
    Risk: Low
  * FID #81824 Fedora Linux 15 FEDORA-2011-9844 Update Is Not Installed
    Risk: Low
  * FID #81825 Fedora Linux 14 FEDORA-2011-9725 Update Is Not Installed
    Risk: Low
  * FID #81826 Fedora Linux 15 FEDORA-2011-9639 Update Is Not Installed
    Risk: Low
  * FID #81827 Fedora Linux 15 FEDORA-2011-10341 Update Is Not Installed
    Risk: Low
  * FID #81828 Fedora Linux 15 FEDORA-2011-9554 Update Is Not Installed
    Risk: Low
  * FID #81829 Fedora Linux 14 FEDORA-2011-8667 Update Is Not Installed
    Risk: Low
  * FID #81830 Fedora Linux 15 FEDORA-2011-9589 Update Is Not Installed
    Risk: Low
  * FID #81832 Fedora Linux 14 FEDORA-2011-9575 Update Is Not Installed
    Risk: Low
  * FID #81833 Fedora Linux 14 FEDORA-2011-9690 Update Is Not Installed
    Risk: Low
  * FID #81834 Fedora Linux 14 FEDORA-2011-10503 Update Is Not Installed
    Risk: Low
  * FID #81835 Fedora Linux 15 FEDORA-2011-9638 Update Is Not Installed
    Risk: Low
  * FID #81836 Fedora Linux 14 FEDORA-2011-9588 Update Is Not Installed
    Risk: Low
  * FID #81837 Fedora Linux 15 FEDORA-2011-10090 Update Is Not Installed
    Risk: Low
  * FID #81838 Fedora Linux 14 FEDORA-2011-9640 Update Is Not Installed
    Risk: Low
  * FID #81840 Fedora Linux 14 FEDORA-2011-9817 Update Is Not Installed
    Risk: Low
  * FID #81841 Fedora Linux 14 FEDORA-2011-8612 Update Is Not Installed
    Risk: Low
  * FID #81842 Fedora Linux 15 FEDORA-2011-10544 Update Is Not Installed
    Risk: Low
  * FID #81843 Fedora Linux 15 FEDORA-2011-9542 Update Is Not Installed
    Risk: Low
  * FID #83595 FreeBSD dtc Multiple Vulnerabilities (879b0242-c5b6-11e0-abd1-0017f22d6707)
    Risk: Low
  * FID #83596 FreeBSD bugzilla Multiple Vulnerabilities (dc8741b9-c5d5-11e0-8a8e-00151735203a)
    Risk: Low
  * FID #83597 FreeBSD samba Cross Site Scripting And Request Forgery Vulnerabilities (56f4b3a6-c82c-11e0-a498-00215c6a37bb)
    Risk: Low
  * FID #83598 FreeBSD linux-flashplugin Multiple Vulnerabilities (2c12ae0c-c38d-11e0-8eb7-001b2134ef46)
    Risk: Low
  * FID #83599 FreeBSD isc-dhcp-server Server Halt Upon Processing Certain Packets (510b630e-c43b-11e0-916c-00e0815b8da8)
    Risk: Low
  * FID #83600 FreeBSD mozilla Multiple Vulnerabilities (834591a9-c82f-11e0-897d-6c626dd55a41)
    Risk: Low
  * FID #83601 FreeBSD libXfont Possible Local Privilege Escalation (304409c3-c3ef-11e0-8aa5-485d60cb5385)
    Risk: Low
  * FID #83602 FreeBSD freetype2 Execute Arbitrary Code Or Cause Denial Of Service (5d374b01-c3ee-11e0-8aa5-485d60cb5385)
    Risk: Low
  * FID #88441 Slackware Linux 10.0, 10.1, 10.2, 11.0, 12.0, 12.1, 12.2, 13.0, 13.1, 13.37, 8.1, 9.0, 9.1 SSA:2011-224-01 Update Is Not Install
    Risk: Low
  * FID #92786 Mandriva Linux 2009.0, 2010.1 MDVSA-2011-126 Update Is Not Installed
    Risk: Low
  * FID #92787 Mandriva Linux 2009.0 MDVSA-2011-122 Update Is Not Installed
    Risk: Low
  * FID #92788 Mandriva Linux 2009.0, 2010.1 MDVSA-2011-125 Update Is Not Installed
    Risk: Low
  * FID #94751 SuSE SLES 10 SP4, SLED 10 SP4 coreutils-7658 Update Is Not Installed
    Risk: Low
  * FID #94752 SuSE SLES 10 SP3 coreutils-7655 Update Is Not Installed
    Risk: Low
  * FID #94753 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 libsoup-4945 Update Is Not Installed
    Risk: Low
  * FID #94755 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 ecryptfs-utils-4956 Update Is Not Installed
    Risk: Low
  * FID #94757 SuSE SLES 10 SP4, SLED 10 SP4 libvirt-7616 Update Is Not Installed
    Risk: Low
  * FID #94758 SuSE SLED 11 SP1 flash-player-4973 Update Is Not Installed
    Risk: Low
  * FID #94759 SuSE SLED 10 SP4 flash-player-7679 Update Is Not Installed
    Risk: Low
  * FID #94760 SuSE SLES 11, 11 SP1, SLED 11, 11 SP1 foomatic-filters-4966 Update Is Not Installed
    Risk: Low
  * FID #94763 SuSE SLES 10 SP3 libvirt-7613 Update Is Not Installed
    Risk: Low
  * FID #94765 SuSE SLES 10 SP3 foomatic-filters-7676 Update Is Not Installed
    Risk: Low
  * FID #94766 SuSE SLES 10 SP4, SLED 10 SP4 foomatic-filters-7677 Update Is Not Installed
    Risk: Low

改善されたチェック項目:

  * FID #3392 CactuSoft CactuShop Data Manipulation Vulnerability
    FASLScript is updated
  * FID #5124 (MS07-024) Microsoft RTF Word Parsing Vulnerability (934232)
    Recommendation is updated
  * FID #5137 (MS07-024) Microsoft Word Document Stream Vulnerability (934232)
    Recommendation is updated
  * FID #6046 (MS08-043) Microsoft Excel Credential Caching Vulnerability (954066)
    Recommendation is updated
  * FID #6157 (MS08-057) Microsoft Excel Calendar Object Validation Vulnerability (956416)
    Recommendation is updated
  * FID #6158 (MS08-057) Microsoft Excel File Format Parsing Vulnerability (956416)
    Recommendation is updated
  * FID #6159 (MS08-057) Microsoft Excel Format Parsing Vulnerability (956416)
    Recommendation is updated
  * FID #6163 (MS08-063) Microsoft SMB Buffer Underflow Vulnerability (957095)
    Recommendation is updated
  * FID #6275 (MS08-072) Microsoft Word RTF Object Parsing Vulnerability IV (957173)
    Recommendation is updated
  * FID #6276 (MS08-072) Microsoft Word Memory Corruption Vulnerability (957173)
    Recommendation is updated
  * FID #6277 (MS08-072) Microsoft Word Memory Corruption Vulnerability II (957173)
    Recommendation is updated
  * FID #6278 (MS08-072) Microsoft Word RTF Object Parsing Vulnerability I (957173)
    Recommendation is updated
  * FID #6279 (MS08-072) Microsoft Word RTF Object Parsing Vulnerability II (957173)
    Recommendation is updated
  * FID #6280 (MS08-072) Microsoft Word RTF Object Parsing Vulnerability III (957173)
    Recommendation is updated
  * FID #6281 (MS08-072) Microsoft WordRTF Object Parsing Vulnerability (957173)
    Recommendation is updated
  * FID #6282 (MS08-072) Microsoft Word Memory Corruption Vulnerability CVE-2008-4026 (957173)
    Recommendation is updated
  * FID #6287 (MS08-074) Microsoft Excel File Format Parsing Vulnerability I (959070)
    Recommendation is updated
  * FID #6288 (MS08-074) Microsoft Excel File Format Parsing Vulnerability II (959070)
    Recommendation is updated
  * FID #6289 (MS08-074) Microsoft Excel Global Array Memory Corruption Vulnerability (959070)
    Recommendation is updated
  * FID #6374 (MS09-001) SMB Buffer Overflow Remote Code Execution Vulnerability (958687)
    Recommendation is updated
  * FID #6375 (MS09-001) SMB Validation Remote Code Execution Vulnerability (958687)
    Recommendation is updated
  * FID #6459 Vulnerability in Microsoft Office Excel Could Allow Remote Code Execution (968272)
    Recommendation is updated
  * FID #6595 (MS09-009) Microsoft Office Excel Memory Corruption Vulnerability (968557)
    Recommendation is updated
  * FID #6771 (MS09-027) Microsoft Office Word Buffer Overflow Vulnerability (969514)
    Recommendation is updated
  * FID #6772 (MS09-027) Microsoft Office Word Buffer Overflow Vulnerability II (969514)
    Recommendation is updated
  * FID #7315 (MS09-068) Vulnerability in Microsoft Office Word Allows Remote Code Execution (976307)
    Recommendation is updated
  * FID #7335 (MS09-068) Vulnerability In Microsoft Office Word Could Allow Remote Code Execution (976307)
    Recommendation is updated
  * FID #7416 (MS09-009) Vulnerabilities In Microsoft Office Excel Could Cause Remote Code Execution (968557)
    Recommendation is updated
  * FID #7546 (MS09-027) Vulnerabilities In Microsoft Office Word Could Allow Remote Code Execution (969514)
    Recommendation is updated
  * FID #7736 (MS08-026) Vulnerabilities In Microsoft Word Could Allow Remote Code Execution (951207)
    Recommendation is updated
  * FID #7813 (MS08-057) Vulnerabilities In Microsoft Excel Could Allow Remote Code Execution (956416)
    Recommendation is updated
  * FID #7822 (MS08-009) Vulnerability In Microsoft Word Could Allow Remote Code Execution (947077)
    Recommendation is updated
  * FID #7877 (MS10-003) Vulnerability In Microsoft Office (MSO) Could Allow Remote Code Execution (978214)
    Recommendation is updated
  * FID #7939 (MS08-014) Vulnerabilities In Microsoft Excel Could Allow Remote Code Execution (949029)
    Recommendation is updated
  * FID #8018 (MS08-043) Vulnerabilities In Microsoft Excel Could Allow Remote Code Execution (954066)
    Recommendation is updated
  * FID #8053 (MS08-063) Vulnerability in SMB Could Allow Remote Code Execution (957095)
    Recommendation is updated
  * FID #8298 (MS08-072) Vulnerabilities In Microsoft Office Word Could Allow Remote Code Execution (957173)
    Recommendation is updated
  * FID #8390 (MS08-074) Vulnerabilities In Microsoft Office Excel Could Allow Remote Code Execution (959070)
    Recommendation is updated
  * FID #8820 Red Hat JBoss Enterprise Application Platform Web Console Security Bypass Vulnerability
    Recommendation is updated
  * FID #9944 SquirrelMail spellchecker plug-in Remote Shell Command Execution Vulnerability
    FASLScript is updated
  * FID #10477 WordPress Multiple Cross Site Scripting Vulnerabilities II
    FASLScript is updated
  * FID #10653 (MS10-087) Vulnerabilities In Microsoft Office Could Allow Remote Code Execution (2423930)
    Recommendation is updated
  * FID #10661 (MS10-087) Microsoft Office DLL Planting Vulnerability (2423930)
    Recommendation is updated
  * FID #10662 (MS10-087) Microsoft Office RTF Stack Buffer Overflow (2423930)
    Recommendation is updated
  * FID #10664 (MS10-087) Microsoft Office Art Drawing Records (2423930)
    Recommendation is updated
  * FID #10665 (MS10-087) Microsoft Office Drawing Exception Handling (2423930)
    Recommendation is updated
  * FID #10666 (MS10-087) Microsoft Office MSO Large SPID Read AV (2423930)
    Recommendation is updated
  * FID #11008 Microsoft Windows Ipv6 Router Advertisement Denial Of Service
    Recommendation is updated
  * FID #11735 Red Hat JBoss Enterprise Application Platform Web Console Security Bypass Vulnerability I
    Recommendation is updated
  * FID #11873 Microsoft HTML Help Stack Overflow Remote Code Execution
    Recommendation is updated
  * FID #11890 Microsoft Reader Integer Overflow
    Recommendation is updated
  * FID #11898 Microsoft Reader Heap Overflow Denial of Service
    Recommendation is updated
  * FID #11902 Microsoft Reader NULL Byte Write Denial of Service
    Recommendation is updated
  * FID #12401 CA ARCserve D2D r15 GWT RPC Request Auth Bypass Remote Code Execution
    CVE is updated
  * FID #85142 CentOS 5 CESA-2011-0887 Update Is Not Installed
    FASLScript is updated
  * FID #85143 CentOS 5 CESA-2011-0885 Update Is Not Installed
    FASLScript is updated
  * FID #5125 (MS07-024) Microsoft Word Array Overflow (934232)
    Recommendation is updated
  * FID #5674 (MS08-014) Microsoft Macro Validation Vulnerability (949029)
    Recommendation is updated
  * FID #5712 (MS08-009) Microsoft Word Memory Corruption Vulnerability (947077)
    Recommendation is updated
  * FID #5743 (MS08-014) Microsoft Excel Data Validation Record Vulnerability (949029)
    Recommendation is updated
  * FID #5744 (MS08-014) Microsoft Excel File Import Vulnerability (949029)
    Recommendation is updated
  * FID #5745 (MS08-014) Microsoft Excel Style Record Vulnerability (949029)
    Recommendation is updated
  * FID #5746 (MS08-014) Microsoft Excel Formula Parsing Vulnerability (949029)
    Recommendation is updated
  * FID #5747 (MS08-014) Microsoft Excel Rich Text Validation Vulnerability (949029)
    Recommendation is updated
  * FID #5748 (MS08-014) Microsoft Excel Conditional Formatting Vulnerability (949029)
    Recommendation is updated
  * FID #5862 (MS08-026) Microsoft Object Parsing Vulnerability (951207)
    Recommendation is updated
  * FID #5863 (MS08-026) Microsoft Word Cascading Style Sheet (CSS) Vulnerability (951207)
    Recommendation is updated
  * FID #6043 (MS08-043) Microsoft Excel Indexing Validation Vulnerability (954066)
    Recommendation is updated
  * FID #6044 (MS08-043) Microsoft Excel Index Array Vulnerability (954066)
    Recommendation is updated
  * FID #6045 (MS08-043) Microsoft Excel Record Parsing Vulnerability (954066)
    Recommendation is updated
  * FID #6136 Microsoft Windows Kernel WRITE_ANDX SMB Denial-of-Service Vulnerability
    Recommendation is updated
  * FID #7856 (MS10-003) Microsoft Office MSO.DLL Buffer Overflow (978214)
    Recommendation is updated
  * FID #9302 Apache Roller Search Action Cross Site Scripting Vulnerability
    FASLScript is updated
  * FID #10130 TikiWiki CMS/Groupware Multiple Cross Site Scripting Vulnerabilities
    FASLScript is updated
  * FID #10221 Apache Struts s:a Tag And s:url Tag Cross Site Scripting Vulnerability
    FASLScript is updated
  * FID #85140 CentOS 5 CESA-2011-0859 Update Is Not Installed
    FASLScript is updated
  * FID #85144 CentOS 5 CESA-2011-0918 Update Is Not Installed
    FASLScript is updated
  * FID #32704 Sun Solaris 143734-03 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32705 Sun Solaris 143733-03 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32817 Sun Solaris 146862-02 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32831 Sun Solaris 145334-09 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32832 Sun Solaris 146760-03 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32838 Sun Solaris 145336-08 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32839 Sun Solaris 145333-09 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #32842 Sun Solaris 145335-08 Update Is Not Installed
    Name is updated
    Description is updated
    Observation is updated
    Recommendation is updated
    FASLScript is updated
  * FID #94749 SuSE SLES 10 SP4 nagios-7625 Update Is Not Installed
    FASLScript is updated
  * FID #11165 LDAP Server Allowing User Enumeration Detected
    FASLScript is updated

削除されたチェック項目:

  * FID #9808 Microsoft Windows Kernel 'xxxRealDrawMenuItem()' Function Local Privilege Escalation Vulnerability
  * FID #32292 Sun Solaris 138373-02 Update Is Not Installed
  * FID #32300 Sun Solaris 138266-01 Update Is Not Installed
  * FID #32304 Sun Solaris 138374-02 Update Is Not Installed
  * FID #32418 Sun Solaris 140106-02 Update Is Not Installed
  * FID #32424 Sun Solaris 140564-01 Update Is Not Installed
  * FID #32441 Sun Solaris 140563-01 Update Is Not Installed
  * FID #32448 Sun Solaris 139967-02 Update Is Not Installed
  * FID #32499 Sun Solaris 139620-01 Update Is Not Installed
  * FID #32501 Sun Solaris 139621-01 Update Is Not Installed
  * FID #32534 Sun Solaris 141503-02 Update Is Not Installed
  * FID #32535 Sun Solaris 141502-02 Update Is Not Installed
  * FID #32662 Sun Solaris 144254-01 Update Is Not Installed
  * FID #32663 Sun Solaris 144255-01 Update Is Not Installed
  * FID #32718 Sun Solaris 138881-02 Update Is Not Installed
  * FID #32720 Sun Solaris 138880-02 Update Is Not Installed
  * FID #32722 Sun Solaris 145124-02 Update Is Not Installed
  * FID #32724 Sun Solaris 145125-02 Update Is Not Installed
  * FID #32726 Sun Solaris 143645-16 Update Is Not Installed
  * FID #32727 Sun Solaris 143592-09 Update Is Not Installed
  * FID #32731 Sun Solaris 143593-08 Update Is Not Installed
  * FID #32733 Sun Solaris 143559-10 Update Is Not Installed
  * FID #32734 Sun Solaris 143646-16 Update Is Not Installed
  * FID #32750 Sun Solaris 144053-05 Update Is Not Installed
  * FID #32751 Sun Solaris 144054-05 Update Is Not Installed
  * FID #32752 Sun Solaris 143562-10 Update Is Not Installed
  * FID #32753 Sun Solaris 143561-10 Update Is Not Installed
  * FID #32759 Sun Solaris 145797-02 Update Is Not Installed
  * FID #32766 Sun Solaris 144489-17 Update Is Not Installed
  * FID #32767 Sun Solaris 144488-17 Update Is Not Installed
  * FID #32775 Sun Solaris 146280-01 Update Is Not Installed
  * FID #32776 Sun Solaris 146279-01 Update Is Not Installed
  * FID #32779 Sun Solaris 143941-02 Update Is Not Installed
  * FID #32780 Sun Solaris 138624-05 Update Is Not Installed
  * FID #32781 Sun Solaris 138623-05 Update Is Not Installed
  * FID #32797 Sun Solaris 145044-03 Update Is Not Installed
  * FID #32798 Sun Solaris 146802-03 Update Is Not Installed
  * FID #32800 Sun Solaris 145045-03 Update Is Not Installed
  * FID #32802 Sun Solaris 146803-02 Update Is Not Installed
  * FID #32810 Sun Solaris 145802-06 Update Is Not Installed
  * FID #32811 Sun Solaris 147183-01 Update Is Not Installed
  * FID #32814 Sun Solaris 147182-01 Update Is Not Installed
  * FID #32819 Sun Solaris 140388-02 Update Is Not Installed
  * FID #32820 Sun Solaris 140387-02 Update Is Not Installed
  * FID #32823 Sun Solaris 145199-01 Update Is Not Installed
  * FID #32824 Sun Solaris 145198-01 Update Is Not Installed

-------------------------------------------------------
2) アプライアンス OSパッチアップデート
-------------------------------------------------------
 期間: 2011/08/18 ~ 2011/08/19 (日本時間)

今回のアップデートはございません。

-------------------------------------------------------
3) 企業向けサポートコミュニティサイトの開設および Twitter サービスの開始について
-------------------------------------------------------
○ お知らせ

企業向けサポートコミュニティサイト「Japan Corporate Support」を開設いたしました。
また、「企業向けお客様サポート公式 Twitter」を開設し、サポート情報のリアルタイム
配信を開始しました。

マカフィー、ユーザー参加型の企業向け製品コミュニティサイトをオープン
~サポート部門が主体となり企業セキュリティに関するディスカッションの場を提供~
(4月18日発プレスリリース)
http://www.mcafee.com/japan/about/prelease/pr_11a.asp?pr=11/04/18-1

● 開始日

2011/04/18 (月) 9:00

○ 備考

- 企業向けサポートコミュニティサイト「Japan Corporate Support」
   https://community.mcafee.com/community/japan
   サポート通信や FAQ 掲載情報、製品及びパッチのリリース情報やドキュメントが掲載
   されます。また、製品に関する技術的な情報に関して、コミュニティご登録者が参加
   可能なフリーディスカッションのスペースがございます。

- 企業向けお客様サポート公式 Twitter
   http://twitter.com/McAfee_BTS_JP
   Twitter サービスを利用し、サポート通信や FAQ 掲載情報、製品及びパッチのリリー
   ス情報がリアルタイムで配信されます。

  コミュニティサイトの登録方法、 Twitter のフォロー方法などの詳細につきましては、
  以下のページをご覧ください。
  http://www.mcafee.com/Japan/support/japancorporate.asp

-------------------------------------------------------
4) 「サポート通信」配信について
-------------------------------------------------------

新規契約をしたお客様には、4種類のサポート通信を配信いたします。
各種サポート通信が不要な方は、各サポート通信の文末に記載されているURLにアクセスして、
解除手続きを行っていただきます。

障害などでサポート窓口にお問い合わせいただいた新規のご担当者様には、
今までどおり、「サポート通信 - 登録のご案内」メールを1回のみ配信いたします。
http://www.mcafee.com/japan/support/customer_support/techsupport_regform.asp

---------------------------------------------------------
※ マカフィーからのサービス
---------------------------------------------------------
● マカフィーモバイルサービス
  携帯電話を利用して、緊急ウイルス情報をリアルタイムに確認し、
  ウイルス被害を抑制できます。
   ⇔ http://www.mcafee.com/japan/support/mobileservice.asp

○ サポートQ&A
- 製品の評価、導入、トラブル、障害の発生時に参考となる解決策や
   回避策のFAQをご確認頂けます。 是非お役立て下さい。
   ⇔ http://www.mcafee.com/japan/pqa/pqa.asp
- 1週間のあいだに更新(あるいは新掲載)されたQ&Aはこちら
   ⇔ http://www.mcafee.com/japan/pqa/pqa_newqa.asp

● 企業向けサポートコミュニティサイト「Japan Corporate Support」
   https://community.mcafee.com/community/japan
   サポート通信や FAQ 掲載情報、製品及びパッチのリリース情報やドキュメントが掲載
   されます。また、製品に関する技術的な情報に関して、コミュニティご登録者が
   参加可能なフリーディスカッションのスペースがございます。

○ 企業向けお客様サポート公式 Twitter
   http://twitter.com/McAfee_BTS_JP
   Twitter サービスを利用し、サポート通信や FAQ 掲載情報、製品及びパッチのリリース
   情報がリアルタイムで配信されます。

● マカフィーサポート通信について
- 配信停止
  「マカフィー サポート通信 - リスク管理ソリューション 」の配信停止をご希望される方は、
  以下のページより手続きをお願い致します。
 https://md.pbz.jp/s/r-ctrl.php?act=PCDelAuth&funcinfo_allreset=1&uid=mcafee&mid= foundstone_supp
- 各種法人ユーザ登録情報の変更はこちら
   ⇔ http://www.mcafee.com/japan/support/customer_support/tourokuhenkou.asp

●===McAfee=============================================○
発信元:
マカフィー株式会社
テクニカルサポートセンター インフォメーション係
http://www.mcafee.com/japan/support/
(c) 2011 McAfee, Inc. All Rights Reserved.
お客様は,マカフィー株式会社の事前の書面による承諾を得ることなく、
掲載内容の無断転載を禁じます。
○=============================================McAfee===●